Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 25

#0 Re : -1 »  liste de course, liste d'achat » Le 12/04/2008, à 12:27

La_Lixorne
Réponses : 334

Bonjour UgM et merci de ta réponse !
Je télécharge de suite la new version ! wink
Bon week-end !

P.S. J'ai oublié de dire que je trouvais le LOGO très rigolo ! Bravo au créateur ! wink

#1 Re : -1 »  liste de course, liste d'achat » Le 13/04/2008, à 13:49

La_Lixorne
Réponses : 334

Bonjour à tous !

Nouvelle version installée sans souci ! J'ai même testé l'impression ! Effectivement il y a un décalage quand l'article a un nom un peu long, mais ce n'est pas dramatique !
Cette option d'impression est très pratique quand on est pressé ! wink
Si l'on veut un joli tableau, on n'a qu'à l'exporter sous Open_Office et l'arranger comme on veut ! big_smile tongue

Toutefois, si je peux émettre un petit avis, n'est-ce pas parce que tu as utilisé des espaces plutôt que les tabulations ?
Ne t'es-tu pas compliqué la tâche à vouloir présenter la liste sous forme de tableau ?
Je n'y connais rien en programmation, donc, je ne sais pas comment on fait. (Et je ne demanderai pas mieux que d'apprendre, pour moi aussi pouvoir créer des petits programmes aussi sympathiques que le tien !!! tongue).

En temps que secrétaire, avec la version précédente de ton programme, je l'exportais sous OO Writer, je sélectionnais le texte et je posais mes tabulations pour que les colonnes soient alignées. C'est pourquoi j'émets l'hypothèse que tu t'es compliqué la tâche avec un tableau... cool
Mais ce n'est que mon humble avis bien sûr ! Aucune critique à ton égard, sinon je serais bien ingrate !!! hmm
Bon dimanche à tous !
@ bientôt,

#2 Re : -1 »  liste de course, liste d'achat » Le 13/04/2008, à 14:48

La_Lixorne
Réponses : 334

smile Je vois que tu es un perfectionniste ! C'est tout à ton honneur !!! wink (Je le suis moi-même !!! big_smile)
En tout cas, j'admire ton travail et j'aimerais bien en savoir autant que toi ! Je suis sur la bonne voie, depuis que je suis devenue Linuxienne !!! cool Mais j'ai encore un long, très long chemin à faire sur la banquise !!! tongue
@ + wink

#3 Re : -1 »  liste de course, liste d'achat » Le 13/04/2008, à 15:29

La_Lixorne
Réponses : 334

Entièrement d'accord avec toi !!! wink
C'est ce qui me plaît bien avec Linux ! tongue
@ +

#4 Re : -1 »  Après ubuntuDico, je vous présente fontInstall » Le 13/04/2010, à 15:03

La_Lixorne
Réponses : 35

Waowww ! Merci pour ce génial programme !!!
Je suis fan !!! big_smile
Bravo !!!:)

#5 Re : -1 »  Choisir un thème pour les applications administrateur ? » Le 28/12/2008, à 00:21

La_Lixorne
Réponses : 18

Bonsoir,
Si j'ai bien compris votre demande, voici les lignes que j'ai entrées dans le terminal pour que Synaptic et autre "root" soient adaptés à mon thème :

sudo rm -r /root/.themes /root/.icons
sudo ln -sf ~/.themes /root/.themes
sudo ln -sf ~/.icons /root/.icons
sudo ln -sf ~/.fonts /root/.fonts

Ainsi, mon synaptic est beaucoup plus chouette que ce que j'avais d'origine !!! tongue

À noter que je suis toujours sous le Hardy Héron... donc je ne sais pas si cela fonctionne sous INTREPID IBEX !

Bonne soirée.

#6 Re : -1 »  Choisir un thème pour les applications administrateur ? » Le 28/12/2008, à 13:59

La_Lixorne
Réponses : 18
paul92 a écrit :

non, ce qu'ils recherchent c'est d'avoir un Synaptic (par exemple) qui est visuelement différent du reste (genre avec marqué en rouge, attention vous êtes en mode administrateur!)

Désolée alors !!! big_smile
Mais dans ce cas, étant donné que les commandes que j'ai citées mettent Synaptic avec le thème choisi pour le reste, autant ne pas les faire. Synaptic restera dans ses couleurs d'origine, ce qui le différencie ainsi du reste.

Bonne journée ! smile

#7 Re : -1 »  Je ne peux plus scanner sous ubuntu 10.4 » Le 06/05/2010, à 18:10

La_Lixorne
Réponses : 56
Fretz a écrit :

Salut,

J'ai le même soucis avec une multifonction b109 de chez HP.
J'ai désinstallé/réinstallé HPLIP mais le scanner reste définitivement introuvable.

Il se passe certainement quelque chose lors de la mise à niveau vers 10.04 mais quoi?

Si quelqu'un pouvais nous aider ce serait vraiment sympa.

Merci

Bonsoir, j'ai le même souci que Fretz avec mon HP b109.
Le problème semble résolu pour la Brother mais qu'en est-il des HP multifonctions ? L'impression marche mais pas le scanner qui lui fonctionnait avec Xsane... mais même Xsane ne veut plus fonctionner maintenant !!!
Bug ou pas bug ?
Quelqu'un peut nous aider ?
Merci par avance,
Cordialement,

#8 Re : -1 »  Je ne peux plus scanner sous ubuntu 10.4 » Le 08/05/2010, à 12:31

La_Lixorne
Réponses : 56
fabux a écrit :

Xsane plante avec un message ou rien ne se passe? retour au prompt? (avec ou sans gksudo xsane). Que dis un autre logiciel de scan (simple scan, gimp...)

ls /etc/sane.d
cat /etc/sane.d/dll.conf

Bonjour Fabux,
La commande ls /etc/sane.d donne :

valou@valou-desktop:~$ ls /etc/sane.d
abaton.conf          dll.conf           lexmark.conf     sceptre.conf
agfafocus.conf       dll.conf.dpkg-old  ma1509.conf      sharp.conf
apple.conf           dll.d              matsushita.conf  sm3840.conf
artec.conf           dmc.conf           microtek2.conf   snapscan.conf
artec_eplus48u.conf  epjitsu.conf       microtek.conf    sp15c.conf
avision.conf         epson2.conf        mustek.conf      st400.conf
bh.conf              epson.conf         mustek_pp.conf   stv680.conf
canon630u.conf       fujitsu.conf       mustek_usb.conf  tamarack.conf
canon.conf           genesys.conf       nec.conf         teco1.conf
canon_dr.conf        gphoto2.conf       net.conf         teco2.conf
canon_pp.conf        gt68xx.conf        pie.conf         teco3.conf
cardscan.conf        hp3900.conf        pixma.conf       test.conf
coolscan2.conf       hp4200.conf        plustek.conf     u12.conf
coolscan3.conf       hp5400.conf        plustek_pp.conf  umax1220u.conf
coolscan.conf        hp.conf            qcam.conf        umax.conf
dc210.conf           hpsj5s.conf        ricoh.conf       umax_pp.conf
dc240.conf           hs2p.conf          rts8891.conf     v4l.conf
dc25.conf            ibm.conf           s9036.conf       xerox_mfp.conf
dell1600n_net.conf   leo.conf           saned.conf

la commande : cat /etc/sane.d/dll.conf donne :

# /etc/sane.d/dll.conf - Configuration file for the SANE dynamic backend loader
#
# Backends can also be enabled by configuration snippets under
# /etc/sane.d/dll.d directory -- packages providing backends should drop
# a config file similar to dll.conf in this directory, named after the package.
#

# The next line enables the network backend; comment it out if you don't need
# to use a remote SANE scanner over the network - see sane-net(5) and saned(8)
net
abaton
agfafocus
apple
avision
artec
artec_eplus48u
as6e
bh
canon
canon630u
canon_dr
#canon_pp
cardscan
coolscan
#coolscan2
coolscan3
#dc25
#dc210
#dc240
dell1600n_net
dmc
epjitsu
#epson
epson2
fujitsu
#gphoto2
genesys
gt68xx
hp
hp3900
hpsj5s
hp3500
hp4200
hp5400
hp5590
hpljm1005
hs2p
ibm
leo
lexmark
ma1509
matsushita
microtek
microtek2
mustek
#mustek_pp
mustek_usb
mustek_usb2
nec
niash
pie
pixma
plustek
#plustek_pp
#pnm
qcam
ricoh
rts8891
s9036
sceptre
sharp
sm3600
sm3840
snapscan
sp15c
#st400
#stv680
tamarack
teco1
teco2
teco3
#test
u12
umax
#umax_pp
umax1220u
v4l
xerox_mfp

Autant dire que ça ne me parle pas des masses !
Simple Scan me demande de brancher mon scanner : c'est fait depuis longtemps !
Xsane me répond qu'il n'y a pas de driver !
J'ai désinstallé puis réinstallé, via Synaptic, tous les HPlip... en vain !
Je ne sais plus quoi faire ! Help !!! Merci beaucoup !
wink

#9 Re : -1 »  Je ne peux plus scanner sous ubuntu 10.4 » Le 19/05/2010, à 01:03

La_Lixorne
Réponses : 56
Olibrigus a écrit :

Je viens de trouver le problème pour la HP photosmart B109 ...

C'est simple mais il faut le savoir !

sudo vi /usr/share/hplip/data/models/models.dat
Remplacer "photosmart_b109a_series" par "photosmart_b109a-m"
Installer XSane si ce n'est pas déjà fait.

Bonsoir,
Simple, facile à dire !!! big_smile
J'ai essayé mais je ne suis pas arrivée à modifier le nom... roll
J'ai bien trouvé la ligne, mais comment la modifie-t-on SVP ?
Où faut-il le faire ? Dans le terminal, je ne peux rien modifier après avoir taper la commande :
sudo vi /usr/share/hplip/data/models/models.dat
En passant par nautilus, je suis en lecture seule et je ne sais pas modifier.
Pouvez-vous m'expliquer SVP ? C'est la première fois que je dois faire ce genre de manœuvre.
Comme j'ai vu que pour d'autres cette solution avait marché, j'aimerais bien en être... big_smile
Et j'imagine que d'autres newbies comme moi aimeraient savoir comment on fait... sans oser demander ! tongue
Par avance un grand merci.

Edit pour corrections orthographe !!! neutral

#10 Re : -1 »  Je ne peux plus scanner sous ubuntu 10.4 » Le 19/05/2010, à 12:59

La_Lixorne
Réponses : 56

smile Bonjour Fretz et merci du fond du cœur pour ta réponse !!! Ça marche !!!! Je peux de nouveau scanner !!! cool
J'suis trop contente !!! big_smile
Il me semblait bien qu'il fallait ouvrir avec "gedit" mais dans le doute, j'ai préféré poser la question, pour ne pas faire de grosse bêtise. (Je crois que depuis 3 ans sous Ubuntu, c'est la première fois que je vais aussi loin dans le cambouis ! roll façon de parler bien sûr !).
Merci beaucoup pour ton aide et votre aide (aux autres ubunteros qui se sont penchés sur notre problème).
Cordialement,

#11 Re : -1 »  Je ne peux plus scanner sous ubuntu 10.4 » Le 19/05/2010, à 20:15

La_Lixorne
Réponses : 56

wink je ne peux que t'approuver Fretz quand tu dis : "C'est vraiment génial la communauté Ubuntu !" smile

#12 Re : -1 »  Résolu : De la LTS 8.04 à la LTS 10.04 » Le 12/05/2010, à 14:43

La_Lixorne
Réponses : 13

Bonjour,
Si je puis me permettre, BrunoL, méfie-toi de la LTS 10.04 !!! J'ai lu dans ton post que tu faisais ta déclaration d'impôts... tu ne pourras pas la faire avec Lucid Lynx !!!
Je viens de rencontrer le problème...
Je suis passée du Karmic Koala 9.10 à Lucid Lynx 10.04 et du coup : mon scanner ne fonctionne plus (il n'est plus reconnu) et cerise sur le gâteau, je ne peux plus déclarer mes impôts en ligne !!! Chose que je voulais faire aujourd'hui.
Je cherche des infos pour revenir au Koala... (en vain) et je suis tombée sur ton message.
Voilà, je voulais t'en informer puisque tu dis que c'est ton "poste de travail sérieux".

#13 Re : -1 »  Résolu : De la LTS 8.04 à la LTS 10.04 » Le 12/05/2010, à 15:02

La_Lixorne
Réponses : 13

wink de rien BrunoL, je viens de rencontrer le problème, et n'ayant pas encore trouvé de solution pour cette gêne, j'ai préféré te prévenir !
Je n'ai pas trouvé de sujet récent sur ce problème avec les Impôts ! Ça m'agace !!! tongue
Par contre, j'ai trouvé un post pour repasser à l'ancienne version, mais maintenant, j'hésite !!! roll
Bonne journée !

#14 Re : -1 »  Résolu : De la LTS 8.04 à la LTS 10.04 » Le 12/05/2010, à 23:15

La_Lixorne
Réponses : 13
21ch181 a écrit :

Bonsoir,

@La_lixorne :
Pour le pb de la déclaration des impôts : il est fort probable que la mise à niveau t'as fait perdre ton certificat d'authentification : il faut soit le retrouver dans une sauvegarde et le réinstaller sous Firefox, soit demander sa révocation sur le site des impôts puis en redemander un nouveau ensuite ...

Bonsoir,
Non pour les impôts, j'avais un problème de Java (leur site ne reconnaît pas open-jdk) et il me disait que je devais avoir Windows ou Mac pour faire ma déclaration roll Il ne voulait pas de mon certificat et pourtant Ubuntu l'avait retrouvé du premier coup.
J'ai contourné le problème en déclarant sans certificat et ça a marché (peut-être aussi parce qu'entre temps, j'ai installé Icedtea6-plugins ?). Par contre, j'avais envoyé un mail pour leur dire qu'il y avait aussi des Linuxiens et pas seulement des Windosiens ou des Macosiens (:D) et ils m'ont répondu qu'il était possible de télédéclarer avec Linux !!! (Sans toutefois préciser comment !!! lol)
Me reste plus que le Scan à retrouver (sujet sur un autre fil) et je garderai le Lynx au lieu de revenir au Koala !!! cool

#15 Re : -1 »  Résolu : De la LTS 8.04 à la LTS 10.04 » Le 13/05/2010, à 11:42

La_Lixorne
Réponses : 13

Bonjour,
smile Et oui, le java fait sa java ! lol
J'ai d'autres programmes qui buggent sans le sun-java !!! sad D'où mon envie passagère de revenir au Koala ! tongue
Bonne journée ! smile

#16 Re : -1 »  Nouvel Utilisateur DUAL BOOT [RESOLU] » Le 26/12/2009, à 23:58

La_Lixorne
Réponses : 23
keny a écrit :

Ok donc startupmanager ne marchera pas...

Bonsoir !

Excuse-moi Keny, mais pourquoi dis-tu que StartUp Manager ne marchera pas sous Karmic Koala ? neutral

Chez moi ça fonctionne très bien ! Et c'est ce que j'allais conseiller à Galuel mais on lui a déjà proposé !

Je peux comprendre qu'il soit rebuté par les lignes de commandes, ça me faisait ça au début ! tongue
Maintenant, après deux ans et demi sous Ubuntu, ça ne me dérange plus du tout quand c'est bien expliqué ! (Le problème c'est qu'on nous donne souvent des lignes de codes sans nous expliquer ce qu'elles engendrent, et je pense que c'est cela qui rebutent les newbies)...

smile

#17 Re : -1 »  vers ubuntu9.04 » Le 26/04/2009, à 14:25

La_Lixorne
Réponses : 10

Bonjour Blackearth,
Non, on ne peut pas directement, puisque la 8.04 est une LTS. Il faut donc d'abord que tu passes par :
Système -> Administration -> Sources de logiciels. Dans l'onglet MISE À JOUR, tu sélectionnes "Versions normales" dans le dernier menu déroulant.
Ensuite, Système -> Administration -> Gestionnaire de mises à jour et cliquer sur le bouton "Vérifier".
La 8.10 te sera d'abord proposée. Il faut la faire.
Ensuite, la 9.04 te sera proposée.
C'est ce que j'ai fait hier et aujourd'hui (environ 6 heures !!! tongue).
Maintenant je suis avec la nouvelle version.
Voilà !
Cordialement.

#18 Re : -1 »  vers ubuntu9.04 » Le 28/04/2009, à 18:38

La_Lixorne
Réponses : 10
jiceel a écrit :

C'était pas plus simple d'installer directement la 9.04, 30mn seulement. Sans compter qu'une installation propre permet d'avoir un système plus stable.

Personnellement, je n'avais pas envie de tout reparamétrer !
J'ai tellement hésité à passer à la 8.10, que la 9.04 a eu le temps de sortir ! tongue
Du coup, j'ai préféré faire les mises à niveau plutôt que de tout recommencer.
Ça a pris du temps, certes, mais je n'ai pas de soucis particuliers à déplorer.
Sauf peut-être un Firefox capricieux qui me fait des misères ! Et que je vais donc "réparer" !

Et puis du temps où j'étais sous Windows roll, je passais trop de temps à tout réinstaller chaque fois qu'une mise à jour Microsoft me plantait mon PC ! Pas envie de revivre ça ! big_smile

Mon PC ne s'est jamais aussi bien comporter que depuis que je suis sous Ubuntu ! Alors pourquoi l'embêter plus ?!?!?! wink

#19 Re : -1 »  vers ubuntu9.04 » Le 28/04/2009, à 18:55

La_Lixorne
Réponses : 10
Oliv Mérou a écrit :

Ça fait deux ans que je migre sans aucune réinstall (donc 4 migrations) et tout baigne, cette 9.04 est même plus rapide et plus fluide que toutes les précédentes, boudiou, c'est du tonnerre big_smile !

Idem pour moi !!! 2 ans de migration sans souci ! Et je suis d'accord, la 9.04, waowwww ! Elle assure un max !!! big_smile

Je ne regrette pas du tout d'avoir sauté le pas ! Et ça valait le coup de poireauter devant l'écran ! lol

#20 Re : -1 »  vers ubuntu9.04 » Le 28/04/2009, à 19:14

La_Lixorne
Réponses : 10

big_smile c'est bien là le problème poupoul2 : mon /home n'est pas séparé !!! roll
Mais je fais des sauvegardes régulières de ce qui est important pour moi sur un DD externe.
Le reste, c'est pas grave ! Sauf que là, j'avais pas trop envie de mettre la main à la pâte !!! big_smile

#21 Re : -1 »  Probleme WIFI Eeepc » Le 10/01/2009, à 19:39

La_Lixorne
Réponses : 2

Salut Body0509,
Je ne comprends pas trop ton problème... Car si justement tu n'as pas de clé WEP, tu ne peux pas te connecter à TON wifi !
La Liste qu'il te donne, ce sont tous les Wifi qui fonctionnent autour de toi. Il y a des libres (comme celui du MacDo par exemple) où là, tu n'as pas besoin de clef WEP.
Donc, dans la liste qu'il te donne, il y a forcément ta BOX et si tu as une connexion éthernet chez toi, tu as forcément une clef WEP sur une étiquette de la boite. Donc il faut la saisir.
Essaie d'être plus clair dans ton message si tu veux obtenir de l'aide !
Car si tu dis "je n'ai pas de clef WEP", personne ne pourra t'en donner une !!! big_smile
Et donc, personne ne pourra t'aider !!!
wink

#22 Re : -1 »  [up] Eeepc » Le 01/10/2008, à 21:56

La_Lixorne
Réponses : 22

Bonsoir Nico-Arts !
Je viens également d'acheter un eeePC 701 et après avoir fait "mumuse" avec Xandros, je lui ai installé la version eee-ubuntu (KVB t'a donné le lien) en lieu et place de Xandros. Je peux t'assurer qu'il ne met pas 30 mn pour se mettre en route ! Certes, il est plus lent que la version Xandros, mais cette eee-version est vraiment super !!! (et superbe !!! big_smile).
J'ai juste un problème pour paramétrer ma webcam, mais tout fonctionne pour le reste !
Il est assez rapide, wink

J'avais même réussi à installer la "vraie" version du Héron Hardi, et ça marchait nickel (sauf la webcam !!!). C'est pour le côté  "look" que j'ai finalement opté pour la version eee.
Cela dit, avant tout ça, j'étais passé en mode "full desktop", et donc en version KDE... j'ai pas vraiment aimé (de plus, l'eeePC chauffe beaucoup moins avec une version Gnome qu'avec une version KDE)  Mais ce n'est que mon humble avis ! big_smile

Voilà, ça répond à ta question : Oui on peut installer autre chose sur l'eeePC 701 ! smile

#23 Re : -1 »  [up] Eeepc » Le 01/10/2008, à 22:56

La_Lixorne
Réponses : 22
Nico-ARTS a écrit :

Super, je profite te questionner précis :

Ton EEEPC 701, tu as 4 gb pu 8 gb ?
Tu as installé Ubuntu EEE sur SDHC, c'est cela ?
Entre de liste (Ubuntu ou Xandros) est reconnu sans utilisation la carte SDHC ?


Vrai dire, je n'aime pas la version KDE et je préfère plutot Gnome.

Merci beaucoup :-)

smile Alors :

1. J'ai 4GB ce qui suffit pour eee-ubuntu.

2.J'ai installé Ubuntu EEE direct à la place de Xandros (sinon trop long en usb-live ou sur carte).
Comme il n'y a pas de partition et rien d'autre qu'ubuntu, Grub démarre direct sur Ubuntu.

3. Pour booter sur une carte ou en usb, il faut d'abord prévenir dans le bios (touche F2 à l'allumage de l'eeePC et aller sur l'onglet "advanced" pour sélectionner l'ordre de démarrage).
Ensuite, on sauvegarde et on redémarre. (Penser à insérer la clef ou la carte avant de l'allumer !)
Là il  faut tapoter sur "esc", et on choisit le disque (j'ai mangé le nom exact !), la clef ou la carte SD.

Je ne te cache pas que moi non plus, je n'aime pas trop KDE ! Je préfère la simplicité de Gnome !
Et ça n'empêche pas d'avoir un joli bureau ! tongue

Voilà ! wink

#24 Re : -1 »  [up] Eeepc » Le 02/10/2008, à 00:27

La_Lixorne
Réponses : 22

Icon225 ??? Merci Google ! Je ne savais pas ce que c'était !!! Si j'ai bien compris, c'est une clef 3G d'Orange ?
Si tel est le cas, désolée je ne sais pas !!! J'ai voulu acheter une clef 3G chez Orange, justement, ils m'ont dit que ce n'était pas compatible avec Linux !!! mad Donc j'attendais un peu pour voir, mais je n'ai pas eu l'occasion de me renseigner plus... ça fait partie de mes prochaines recherches ! tongue (ça peut être utile d'avoir une clef 3G si le radar ne détecte pas de borne Wifi  "ouverte" !!!).

Donc pour ça, je ne peux pas te renseigner. Désolée ! neutral

Par contre, non ce n'est pas un Acer que j'ai mais bien 1 Eee PC series d'ASUS ! (et donc le 701 écran 7").

Ça fait bizarre de lire "Vista sur un iMac" !!! yikes

Ma mère a également un Portable Asus, mais je lui ai vite viré Vista tellement elle se prenait la tête avec !!! Et devine quoi ? Je lui ai mis UBUNTU à la place !!! Dès qu'elle a un problème, elle m'appelle. Au moins je sais la dépanner ! Sous Vista, je ne sais pas !!! big_smile Je me suis arrêtée à XP qui est déjà bien prise de tête ! (C'est d'ailleurs pour ça que j'ai migré sur GNU/LINUX !)

Bonne nuit !
@ + pour d'autres questions! wink

Edit : Waouarffff  ! La fatigue m'a fait lire de travers ton message ! Oui mon PC est un ACER ASPIRE  ! Je n'ai plus de problème avec depuis que j'ai UBUNTU dessus ! (mais j'ai dû garder le dual boot XP pour les jeux cd-rom de mon fils !!! hmm). Je l'ai mis en 1er boot sur le Hardy Heron !!! Et j'ai aussi un vieil iMac sur lequel j'ai installé une Debian. Fiston peut s'amuser dessus ! wink  J'ai donc viré OS MAC car avec 8GO je n'arrivais pas à faire un double boot !!! roll